<?php
$host = '127.0.0.1';
$dbname = 'medsursa_atencionmedica';
$username = 'medsursa_medicate';
$password = 'proyecto123';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8mb4", $username, $password, [
        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
        PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
        PDO::ATTR_EMULATE_PREPARES => false
    ]);
} catch (PDOException $e) {
    die("Error de conexi��n: " . $e->getMessage());
}
?>
